### Property

# Foundry FileSearchOptions:max-matches

#### Declaration

    property max-matches: guint [ read, write ]

#### Description

No description available.

Type:`guint`

Default value | 10000
Getter method | `foundry_file_search_options_get_max_matches()`
Setter method | `foundry_file_search_options_set_max_matches()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no